Subject: Ticket Assigned - Order number 9685356372
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 08:37:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9685356372 Hello, I tried to place an order for AED 90 on August 7th 2021, however I got an sms that said "Sorry, your payment didn’t go through. Please try again at https://centrepoint.app.link/cDQDEhsRwib. Please contact your bank if any amount has been debited." (SCREENSHOT 1) I tried placing the same order again to centrepoint for AED 90, and it got accepted. (SCREENSHOT 1) However, I got 2 sms from my bank which said that AED 90 got deducted from me twice,so 180 Dhs in total got deducted from my bank account. (SCREENSHOT 2) I contacted my bank and they gave me 2 transaction codes with AED 90 on 7th August 2021. The codes are 608755 and 64865. I believe that 608755 is the code that is the issue. Please look into this matter and refund me my amount as soon as possible to avoid any further inconveniences. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2951849